Home | Downloads | Documentation | Screenshots | News

libfsqca Downloads

Kirq (Binary package)

Most users will want to download a binary package of Kirq, which bundles together the application and its dependencies, to provide a single installation package. acq is not included in the Kirq binary package; if you want it, you'll need to download and build the kirq-acq source release, below.

Source Release (includes Kirq and acq)

Source releases include both Kirq and acq and require a working installation of Python 2.7, Qt4, and PyQt4. See the associated README for details of how to satisfy these dependencies on various platforms. acq further assumes a working Unix shell environment.

Supplementary and Auxiliary Scripts

Sample Data Sets


Claude Rubinson <cjr@grundrisse.org>
Last modified: Tue Apr 23 15:39:07 CDT 2013